/* Fonts */
/*@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600,700');*/
@font-face {font-family: "facetselecticon";
    src:url("../system/production/assets/115081/original/facetselecticon.eot");
    src:url("../system/production/assets/115081/original/facetselecticon.eot?#iefix") format("embedded-opentype"),
    url("../system/production/assets/115082/original/facetselecticon.woff") format("woff"),
    url("../system/production/assets/115083/original/facetselecticon.ttf") format("truetype"),
    url("../system/production/assets/115084/original/facetselecticon.svg#facetselecticon") format("svg");font-weight: normal;font-style: normal;
}
/*@font-face{font-family:"UniversLTW01-57Condense 723818";
src:url("../system/production/assets/146739/original/6fc47523-fa84-47de-b974-533db32eacd8.eot?#iefix");
src:url("../system/production/assets/146739/original/6fc47523-fa84-47de-b974-533db32eacd8.eot?#iefix") format("eot"),
url("../system/production/assets/146740/original/34e6ea2e-62b2-49c9-b5e6-128fddfd9f6c.woff") format("woff"),
url("../system/production/assets/146737/original/01a871ba-586f-4d5e-8924-d4ec3b44f723.ttf") format("truetype"),
url("../system/production/assets/146738/original/5ebb44ef-5450-4b20-9612-66b2a127178b.svg#5ebb44ef-5450-4b20-9612-66b2a127178b") format("svg")}*/

/*@font-face{font-family:"UniversLTW01-57Condense 723818";
src:url("https://www.caterpillar.com/etc/designs/caterpillarDotCom/clientlibs/fonts/6fc47523-fa84-47de-b974-533db32eacd8.eot?#iefix");
src:url("https://www.caterpillar.com/etc/designs/caterpillarDotCom/clientlibs/fonts/6fc47523-fa84-47de-b974-533db32eacd8.eot?#iefix") format("eot"),
url("https://www.caterpillar.com/etc/designs/caterpillarDotCom/clientlibs/fonts/34e6ea2e-62b2-49c9-b5e6-128fddfd9f6c.woff") format("woff"),
url("https://www.caterpillar.com/etc/designs/caterpillarDotCom/clientlibs/fonts/01a871ba-586f-4d5e-8924-d4ec3b44f723.ttf") format("truetype"),
url("https://www.caterpillar.com/etc/designs/caterpillarDotCom/clientlibs/fonts/5ebb44ef-5450-4b20-9612-66b2a127178b.svg#5ebb44ef-5450-4b20-9612-66b2a127178b") format("svg")}*/

/* Preloaders */
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-moz-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-o-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.preloader-wrapper {
    background: #fff;
    left: 0;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 101;
}
.preloader {
    animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    -webkit-animation: spin 1s linear infinite;
    border: 12px solid #999;
    border-left: 12px solid #eee;
    border-radius: 50%;
    height: 48px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 48px;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.preloader--search {
    display: none;
    position: relative;
}
.page-container {
    opacity: 0;
    transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
}
.page-container.fadeIn { opacity: 1; }
.page-container-inner {
    position: relative;
    z-index: 1;
}

/* Overwrites */
.row { max-width: 1600px; }

/* Branded / Utility styles */
.opacity-10 { opacity: 0.1; }
.opacity-20 { opacity: 0.2; }
.opacity-30 { opacity: 0.3; }
.opacity-40 { opacity: 0.4; }
.opacity-50 { opacity: 0.5; }
.opacity-60 { opacity: 0.6; }
.opacity-70 { opacity: 0.7; }
.opacity-80 { opacity: 0.8; }
.opacity-90 { opacity: 0.9; }
.opacity-100 { opacity: 1; }
.opacity-hover-10:hover,
a:hover .opacity-hover-10 {
    opacity: 0.1;
}
.opacity-hover-20:hover,
a:hover .opacity-hover-20 {
    opacity: 0.2;
}
.opacity-hover-30:hover,
a:hover .opacity-hover-30 {
    opacity: 0.3;
}
.opacity-hover-40:hover,
a:hover .opacity-hover-40 {
    opacity: 0.4;
}
.opacity-hover-50:hover,
a:hover .opacity-hover-50 {
    opacity: 0.5;
}
.opacity-hover-60:hover,
a:hover .opacity-hover-60 {
    opacity: 0.6;
}
.opacity-hover-70:hover,
a:hover .opacity-hover-70 {
    opacity: 0.7;
}
.opacity-hover-80:hover,
a:hover .opacity-hover-80 {
    opacity: 0.8;
}
.opacity-hover-90:hover,
a:hover .opacity-hover-90 {
    opacity: 0.9;
}
.opacity-hover-100:hover,
a:hover .opacity-hover-100 {
    opacity: 1;
}
.background-white { background-color: #ffffff !important; }
.background-black { background-color: #000000 !important; }
.background-1 { background-color: #222222 !important; } /* gray 1 */
.background-2 { background-color: #999999 !important; } /* gray 2 */
.background-3 { background-color: #f0f0f0 !important; } /* gray 3 */
.background-4 { background-color: #222222 !important; } /* blue */
.background-5 { background-color: #ffcd11 !important; } /* green */
.background-6 { background-color: #ffa12d !important; } /* orange */
.background-dark,
.background-dark h1,
.background-dark h2,
.background-dark h3,
.background-dark h4,
.background-dark h5,
.background-dark h6 {
    color: #ffffff !important;
}
.background-light,
.background-light h1,
.background-light h2,
.background-light h3,
.background-light h4,
.background-light h5,
.background-light h6 {
    color: #222222 !important;
}
.background-is-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.background-with-pattern { background: url('../system/production/assets/130057/original/pattern-bg.png') repeat center center; }
.background-is-fixed { background-attachment: initial; }
.color-white { color: #ffffff !important; }
.color-1 { color: #222222 !important; } /* gray 1 */
.color-2 { color: #999999 !important; } /* gray 2 */
.color-3 { color: #eeeeee !important; } /* gray 3 */
.color-4 { color: #ffcd11 !important; } /* blue */
.color-5 { color: #ffcd11 !important; } /* green */
.color-6 { color: #ffa12d !important; } /* orange */
.color-7 { color: #7F7F7F !important; } /* grey */
.page-section-small {
    padding-bottom: 12px;
    padding-top: 12px;
}
.page-section-medium {
    padding-bottom: 24px;
    padding-top: 24px;
}
.page-section-large,
.page-section-xlarge {
    padding-bottom: 48px;
    padding-top: 48px;
}
.padded-small { padding: 12px; }
.padded-medium { padding:  24px; }
.padded-large { padding: 48px; }
.padded-xlarge { padding: 60px; }
.space-small { margin-bottom: 12px; }
.space-medium { margin-bottom: 24px; }
.space-large { margin-bottom: 48px; }
.space-xlarge { margin-bottom: 60px; }
.space-foundation { margin: .9375rem 0; }
.layer-1 { z-index: 1; }
.layer-2 { z-index: 2; }
.layer-3 { z-index: 3; }
.layer-4 { z-index: 4; }
.layer-5 { z-index: 5; }
.full-height { height: 100%; }
.full-width { width: 100%; }
.branded-button,
.branded-button-outer a {
    border: 0;
    display: inline-block;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    padding: 12px 24px;
    text-align: center;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.branded-button:hover,
.branded-button-outer a:hover {
    box-shadow: 0 0 12px rgba(34,34,34,0.5);
    -moz-box-shadow: 0 0 12px rgba(34,34,34,0.5);
    -webkit-box-shadow: 0 0 12px rgba(34,34,34,0.5);
    opacity: 1;
}
.branded-button-large,
.branded-button-large-outer a {
    font-size: 20px;
    line-height: 24px;
    padding: 24px 48px;
}
.branded-button-wide,
.branded-button-wide-outer a {
    width: 100%;
}
.branded-button-1,
.branded-button-1-outer a,
.branded-button-1:focus,
.branded-button-1-outer a:focus {
    background: #ffcd11;
    color: #fff;
}
.branded-button-1:hover,
.branded-button-1-outer a:hover {
    background: #ffcd11;
    color: #fff;
}
.branded-button-2,
.branded-button-2-outer a,
.branded-button-2:focus,
.branded-button-2-outer a:focus {
    background: #ffcd11;
    color: #fff;
}
.branded-button-2:hover,
.branded-button-2-outer a:hover {
    background: #ffcd11;
    color: #fff;
}
.branded-button-3,
.branded-button-3-outer a,
.branded-button-3:focus,
.branded-button-3-outer a:focus {
    background: #222;
    color: #fff;
}
.branded-button-3:hover,
.branded-button-3-outer a:hover {
    background: #222;
    color: #fff;
}
.branded-button-4,
.branded-button-4-outer a,
.branded-button-4:focus,
.branded-button-4-outer a:focus {
    background: #fff;
    color: #ffcd11;
}
.branded-button-4:hover,
.branded-button-4-outer a:hover {
    background: #fff;
    color: #ffcd11;
}
.branded-button-5,
.branded-button-5-outer a,
.branded-button-5:focus,
.branded-button-5-outer a:focus {
    background: transparent;
    border: 1px solid #222;
    color: #222;
}
.branded-button-5:hover,
.branded-button-5-outer a:hover {
    background: transparent;
    border: 1px solid #222;
    color: #222;
}
.branded-button-6,
.branded-button-6-outer a,
.branded-button-6:focus,
.branded-button-6-outer a:focus {
    background: #ffcd11;
    color: #fff;
}
.branded-button-6:hover,
.branded-button-6-outer a:hover {
    background: #ffcd11;
    color: #fff;
}
.branded-overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    width: 100%;
}
.branded-search input[type="text"],
.branded-search select {
    background-color: #fff;
    border: 1px solid #999;
    height: 40px;
    margin: 0;
    color: #222;
}
#career_site_home_page .branded-search input[type="text"],
#career_site_home_page .branded-search select {
    background-color: rgba(255,255,255,0.5);
}
.branded-search textarea {
    height: 120px;
    resize: none;
}
.branded-video iframe,
.branded-video video {
    height: auto !important;
    width: 100% !important;
}
.relative-container { position: relative; }
.small-text {
    font-size: 12px;
    line-height: 14px;
}
.medium-text {
    font-size: 18px;
    line-height: 20px;
}
a.generic-button {
    background: #7F7F7F;
    border: medium none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 12px 0;
    min-height: 40px;
    line-height: 16px;
    padding: 16px;
    text-align: center;
    transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -webkit-transition: .5s;
    width: 100%;
}
/* General styles */
body {
    color: #222;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    overflow: hidden;
}
body.scroll { overflow: visible; }
body.no-scroll { overflow-y: hidden; }
h1, h2, h3, h4, h5, h6 {
    font-family: Arial Narrow,Arial,sans-serif;
    font-weight: 600;
    margin: 0 0 12px 0;
    text-transform: uppercase;
}
h1 {
    font-size: 46px;
    line-height: 50px;

    font-size: 36px;
    line-height: 40px;
}
h2 {
    font-size: 32px;
    line-height: 36px;
}
h3 {
    font-size: 28px;
    line-height: 32px;
}
h4 {
    font-size: 24px;
    line-height: 28px;
}
h5 {
    font-size: 20px;
    line-height: 24px;
}
h6 {
    font-size: 16px;
    line-height: 20px;
}
p {
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 14px 0;
}
ul, ol { margin: 0 0 24px 20px; }
ul li,
ol li {
    font-size: 16px;
    line-height: 20px;
}
a {
    color: #222;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
}
a:hover,
a:focus {
    color: #222;
    opacity: 0.7;
}

/* Talent Network slide */
.talent-network-slide-wrapper { display: block; }
.talent-network-slide__connect,
.talent-network-slide {
    background: #ffcd11;
    bottom: 90px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    color: #fff;
    position: fixed;
    right: 0;
    transition: 1s;
    -o-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -webkit-transition: 1s;
    z-index: 99;
}
.talent-network-slide__connect {
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    cursor: pointer;
    padding: 12px;
    right: -27px;
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
}
.talent-network-slide {
    border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    padding: 24px 24px 12px 24px;
    right: -160%;
}
.talent-network-slide .fa {
    cursor: pointer;
    position: absolute;
    right: 8px;
    top: 8px;
}
.talent-network-slide h2,
.talent-network-slide p { color:#fff; }
.talent-network-slide h2 {
    font-size: 22px;
    line-height: 26px;
}
.talent-network-slide a { max-width: none; color: #fff; }
.talent-network-slide a:hover { opacity: 1; }
.slideleft--tn {
    right: 0% !important;
}
.slideright--tn {
    right: -150% !important;
    visibility: hidden;
}
.talent-network {
    padding: 48px 24px;
    text-align: center;
    background: #eee;
}
.talent-network a {
    font-size: 24px;
    line-height: 24px;
    max-width: 460px;
    padding: 24px 48px;
    text-transform: uppercase;
}

/* Saved Jobs Alert */
.saved-jobs-alert-wrapper {
    background: rgba(34,34,34,0.5);
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 100;
}
.saved-jobs-alert {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    left: 50%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: 320px;
}
.saved-jobs-alert__check {
    font-size: 120px;
    line-height: 120px;
}
.saved-jobs-alert__check.removed { background: #8fd400 !important; } 

/* Header section */
.header-outer { background: #fff; }
.header-outer.fixed {
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 12px 24px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
    left: 0;
    position: fixed;
    top: 0;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    width: 100%;
    z-index: 100;
}
#career_site_home_page .header-outer { background: #fff; }
#career_site_home_page .header-outer.fixed  { background: #fff; }
#career_site_home_page .header-outer {
    left: 0;
    position: fixed;
    /*top: 0;*/
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    width: 100%;
    z-index: 100;
}
.header-lock.fixed { padding-top: 169px; }
.header__logo {
    line-height: 46px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.header__logo img { max-height: 46px; }
.header__menu-mobile{ padding-top: 10px; }
.header__menu-mobile-button { cursor: pointer; }
.header__menu-mobile-button .fa {
    font-size: 18px;
    line-height: 46px;
}
.header__menu {
    display: none;
    background: #fff;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 12px 24px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
    left: 0;
    /* opacity: 0;*/
    position: absolute;
    top: 66px;
    /*z-index: -1;*/
}
.header__menu.active {
    display: block !important;
    /*opacity: 1;
    z-index: 100;*/
}
.header__menu ul {
    margin: 0;
    padding: 12px;
}
.header__menu ul li {
    line-height: 71px;
    list-style: none;
}
.header__menu ul li a {
    color: #222;
    font-size: 14px;
    font-weight: 700;
    line-height: 46px;
    text-transform: uppercase;
}
.header__menu ul li a:hover {
    color: #ffcd11;
}
.header__menu ul li:hover ul.submenu { display: block !important; }
.header__menu ul li ul.submenu {
    display: none;
    position: absolute;
    top: 71px;
    right: 348px;
    padding: 10px 20px 10px 20px;
    background: #f4f4f4;
    list-style: none;
    margin: 0;
    text-align: left;
    border: 1px solid #ccc;
    opacity: .95;
}
.header__menu ul li ul.submenu.last { right: 0; }
.header__menu ul li ul.submenu li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 18px;
}
.header__menu ul li ul.submenu li a {
    font-size: 15px;
    line-height: 36px;
    color: #000;
    text-transform: uppercase;
}
.header__menu ul li ul.submenu li a:hover {
    color: #ffcd11 !important;
}

/* Banner section */
.banner { padding: 150px 0; }
.banner__overlay {
    left: 0;
    position: absolute;
    top: 0;
}
.search-arrow {
background: rgba(43,43,43,0.5);
bottom: 20px;
font-size: 36px;
line-height: 36px;
left: 0;
margin-left: auto;
margin-right: auto;
position: absolute;
right: 0;
text-align: center;
width: 38px;
z-index: 2;
}
.search-arrow a { color: #fff; }

/* Homepage */
.diversity-column.text {
    padding-right: 30px;
    background: rgba(34,34,34,0.5);
}
.diversity-column.image {
    padding-left: 0;
}

/* Search section */
.cs_jsearchform .ui-widget-content {
    border-bottom: 2px solid #eee !important;
    font-family: Arial Narrow,Arial,sans-serif;
}
.cs_jsearchform .ui-corner-all {
    border: medium none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.cs_jsearchform .ui-autocomplete-head {
    border-bottom: 2px solid #fff;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}
.cs_jsearchform .cs_srchresults_count { float: none; }
.cs_jsearchform .cs_srchresults_close {
    float: none;
    position: absolute;
    right: 8px;
    top: 6px;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
    background: #eee;
    border: medium none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0;
}
.cs_jsearchform a.cs_mtitle,
.cs_jsearchform a.cs_mtitle.ui-state-focus,
.cs_jsearchform a.cs_mtitle.ui-state-active {
    border: medium none;
    font-size: 14px;
    line-height: 16px;
}
.cs_jsearchform .cs_mtitle .cs_mjob_title { position: relative; }
.cs_jsearchform .cs_mtitle .ui-icon {
    margin: 0;
    position: absolute;
    top: 0;
}
.cs_jsearchform .cs_mtitle .cs_mjob_titletext { width: 100%; }
.cs_jsearchform .cs_mtitle .cs_mjob_location { padding-left: 18px; }
.cs_jsearchform .ui-autocomplete-foot a,
.cs_jsearchform .ui-autocomplete-foot a.ui-state-focus,
.cs_jsearchform .ui-autocomplete-foot a.ui-state-active {
    font-size: 12px;
    line-height: 18px;
}
.cs_jsearchform .ui-autocomplete-notfound {
    font-size: 12px;
    line-height: 18px;
    padding: 4px;
    width: 100%;
}

/* Home page */
/* Job Category section */
.job-category__item-outer { padding: 0; }
.job-category__item { min-height: 300px; }
.job-category__item,
.cta__item {
    display: block;
}
.job-category__item-copy,
.cta__item-copy {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

/* Job Search Results page */
/* Facet section */
.facet-section h4 { position: relative; }
.facet-filter-results-button {
    background: #ffcd11;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #fff;
    padding: 12px 24px;
    text-align: center;
}
.facet-section__clear-all,
.facet-section-inner {
    display: none;
}
.facet-section.active .facet-section__clear-all,
.facet-section.active .facet-section-inner {
    display: block;
}
.facet-section__clear-all a { color: #fff; }
.facet-item { border-top: 1px solid #f0f2f4; }
.facet-item__heading h6 {
    cursor: pointer;
    position: relative;
}
.facet-item__options {
    overflow: hidden !important;
    position: relative !important;
}
.minus .facet-item__options { display: block; }
.plus .facet-item__options { display: none; }
a.facet-item__show-more { display: inline-block; }
.facet-item__row--hidden { display: none; }
span.facet-item__heading-expand-collapse {
    bottom: 0;
    font-family: FontAwesome;
    font-size: 12px;
    position: absolute;
    right: 0;
    vertical-align: middle;
    width: 10%;
}
.facet-item--expanded span.facet-item__heading-expand-collapse:after { content: "\f068"; }
.facet-item--collapsed span.facet-item__heading-expand-collapse:after { content: "\f067"; }
.facet-item__options-item {
    border-top: 1px solid #f0f2f4;
    position: relative;
}
.facet-item__options-item a { display: block; }
.facet-item__options-item span { float: left; }
span.facet-item__option-item-count {
    vertical-align: top;
    width: 12%;
}
span.facet-item__option-item-label {
    margin: 0 2% 0 0;
    width: 76%;
}
span.facet-item__options-item-type {
    font-family: 'facetselecticon';
    font-size: 14px;
    width: 10%;
}
.facet-item__options-item-type--multi:after { content: "b"; }
.facet-item__options-item-type--selected.facet-item__options-item-type--multi:after { content: "o"; }
.facet-item__options-item-type--single:after { content: "f"; }
.facet-item__options-item-type--selected.facet-item__options-item-type--single:after { content: "g"; }
/* Candidate Notification */
#fancybox-overlay {
    height: 100% !important;
    position: fixed;
}
#fancybox-wrap {
    overflow: hidden;
    padding: 0;
}
#fancybox-wrap #fancybox-outer #fancybox-content { padding: 20px; }
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification { width: 100%; }
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification #fancybox-title { font-family: Arial Narrow,Arial,sans-serif !important; }
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification .fInput {
    margin: 0;
    padding-left: 0;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification .fInput .fLabel {
    color: #4c4c4c;
    display: inline;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification input[type="text"],
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification input[type="email"],
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification select {
    background-color: #fff;
    border: 1px solid #999 !important;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0;
    -moz-box-shadow: 0;
    -webkit-box-shadow: 0;
    font-size: 16px;
    height: 30px !important;
    line-height: 30px;
    margin: 0;
    padding: 0 12px !important;
    width: 100%;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification button {
    background: #ffcd11;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 10px 10px !important;
    padding: 18px 28px;
    right: 0;
    text-transform: uppercase;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    width: 75%;
}
#fancybox-wrap #fancybox-outer #fancybox-content br { display: none; }
@media only screen and (min-width : 480px) {
#fancybox-wrap {
    min-width: 344px;
    width: auto !important;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification button { width: 45%; }
}
.scrolloff { pointer-events: none; }
a.jobs-section__map-button { display: block; }
.jobs-section__map {
    height: 0;
    visibility: hidden;
}
.jobs-section__map.active {
    height: auto;
    margin: 0 0 24px 0;
    visibility: visible;
}
.jobs-section__map.invisible { margin: 0; }
.jobs-section__map .scrolloff { pointer-events: none; }
.jobs-section__map iframe { width: 100%; }
.jobs-section__heading h6 { margin: 0; }
.jobs-section__item { border-top: 1px solid #eee; }
.jobs-section__item a { color: #4f5c67; }
.jobs-section__paginate .disabled,
.jobs-section__paginate .current {
    background: transparent;
    color: #7F7F7F;
    padding: 0;
}
.jobs-section__paginate span,
.jobs-section__paginate a {
    color: #222;
    display: inline-block;
    margin: 0 12px 0 0;
    padding: 0;
}
.jobs-section__paginate a:hover { background: transparent; }

/* Job Details page */
.job-details__heading a {
    margin: 12px;
    width: 240px;
}
#apply-top a { width: 100%; }
.cs_share_text { margin: 0; }
.cs_share_container { float: none; }
.cs_share_email,
.cs_share_email--manual,
.cs_share_google,
.cs_share_twitter,
.cs_share_facebook,
.cs_share_linkedin {
height: 24px !important;
padding: 0;
width: 24px !important;
}
.cs_share_email--manual {
display: block;
float: left;
line-height: 24px;
margin-left: 7px;
overflow: hidden;
}
a.cs_email_btn,
a.cs_share_google_btn,
a.cs_share_twitter_btn,
a.cs_facebook_btn,
a.cs_share_linkedin_btn {
background: #ffcd11;
border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
color: #fff;
display: inline-block;
font-size: 14px;
height: 24px !important;
line-height: 24px;
position: relative;
text-align: center;
width: 24px !important;
}
a.cs_email_btn:after,
a.cs_share_google_btn:after,
a.cs_share_twitter_btn:after,
a.cs_facebook_btn:after,
a.cs_share_linkedin_btn:after {
font-family: FontAwesome;
}
a.cs_email_btn:after { content: "\f003"; }
a.cs_share_google_btn:after { content: "\f0d5"; }
a.cs_share_twitter_btn:after { content: "\f099"; }
a.cs_facebook_btn:after { content: "\f09a"; }
a.cs_share_linkedin_btn:after { content: "\f0e1"; }
.job-description blockquote,
.job-description dd,
.job-description div,
.job-description dl,
.job-description dt,
.job-description form,
.job-description h3,
.job-description h4,
.job-description h5,
.job-description h6,
.job-description li,
.job-description ol,
.job-description p,
.job-description pre,
.job-description td,
.job-description th,
.job-description ul {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif !important;
    font-size: 16px !important;
}

/* Content pages */
.bg-image {
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.page-details .candidate-notification-link { display: none; }

/* Footer section */
.footer ul { margin-left: 0; }
.footer ul li {
    display: block;
    line-height: 18px;
    list-style: none;
    margin: 0 6px 0 0;
}
.footer ul li a {
    color: #565656;
    font-size: 14px;
    line-height: 20px;
}
.footer__social-media a {
    background: #ffcd11;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    color: #eee;
    display: inline-block;
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    margin: 0 12px 0 0;
    text-align: center;
    width: 36px;
}
.footer .related-links .title,
.footer .related-links a {
    display: block;
}
.footer .related-links a {
    color: #565656;
    font-size: 14px;
    line-height: 20px;
}
.header-message-box p {
    font-size: 18px;
    font-weight: bold;
}
.header-message-box a.branded-button {
    font-size: 14px;
    padding: 10px 20px;
}
@media only screen and (min-width: 640px) {
    /* 640 Home page */
    .banner { padding: 240px 0; }
    .background-is-fixed { background-attachment: inherit; }
    .microsites__item:first-child { border-right: 1px solid #fff; }

    /* 640 Job Search Results page */
    .facet-filter-results-button {
        background: transparent;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        color: #222;
        padding: 0;
        text-align: left;
    }
    .facet-section__clear-all,
    .facet-section-inner {
        display: block !important;
    }
    .facet-section__clear-all a { color: #222; }

    /* 640 static pages */
    .bg-image {
        height: 600px;
    }

    /* 640 Footer section */
    .footer__social-media a { margin: 0 12px 0 0; }
}
@media only screen and (min-width: 1024px) {
    /* 1024 Branded / Utility styles */
    .page-section-xlarge {
        padding-bottom: 72px;
        padding-top: 72px;
    }

    /* 1024 Header section */
    .header__logo {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .header__menu {
        display: block;
        background: transparent;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        /*opacity: 1 !important;*/
        position: relative;
        top: 0;
        /*z-index: 1;*/
    }
    .header__menu ul { padding: 0; }
    .header__menu ul li {
        display: inline-block;
        margin: 0 0 0 24px;
    }
}
@media only screen and (min-width: 1440px) {
    /* 1440 Job Search Results page */
    .facet-section__clear-all {
        bottom: 0;
        position: absolute;
        right: 0;
    }
}